<?
// English Client Area

define("LOGIN_TITLE","Bem vindo");
define("LOGIN_TEXT","Use seus dados de acesso");
define("LOGIN_USER","Login do usuário");
define("LOGIN_MAG","MAG Login");
define("LOGIN_USERNAME","usuário");
define("LOGIN_PASSWORD","Senha");
define("LOGIN_REMEMBER","Lembrar meus dados de login.");
define("LOGIN_BUTTON","Entrar");
define("LOGIN_MAG_ADRESS","Enter your MAG Address");
define("LOGIN_MODAL_TITLE","Informação");
define("LOGIN_ALERT_1","Por favor insira seu nome de usuário.");
define("LOGIN_ALERT_2","Por favor, insira sua senha.");
define("LOGIN_ALERT_3","Seu login foi concluído com sucesso. Você está sendo redirecionado.");
define("LOGIN_ALERT_4","Captcha verification failed.");
define("LOGIN_ALERT_5","Sua conta expirou.");
define("LOGIN_ALERT_6","Tal associação não foi encontrada.");
define("LOGIN_ALERT_7","Please enter your MAC address.");
define("LOGIN_ALERT_8","Unlimited accounts are not allowed to log into the system.");
define("HOME_LIVETV","Canais");
define("HOME_MOVIES","Filmes");
define("HOME_SERIES","Séries");
define("SEARCH_ALL", "Tudo");
define("SEARCH_NOTFOUND", "Sem resultados");
define("LIVETV_CHANNEL_LIST","Lista de canais");
define("LIVETV_CLOSE","Fechar");
define("LIVETV_EPG_LIST","Lista EPG");
define("MOVIE_IMDB","IMDB");
define("MOVIE_LAST","Filmes adicionados recentemente");
define("MOVIE_CAT","Categorias");
define("MOVIE_WATCH","Assista agora");
define("MOVIE_LIKE","Outros filmes recomendados");
define("MOVIE_CATS_TEXT","{cat_name} In Category {count_movie} Movie Found.");
define("MOVIE_PAGE_PREV","Anterior");
define("MOVIE_PAGE_NEXT","Próximo");
define("SERIES_IMDB","IMDB");
define("SERIES_WATCH","Assista Agora");
define("SERIES_LAST","Recentemente Adicionado");
define("SERIES_CAT","Categories");
define("SERIES_SEASONS","Temporadas");
define("SERIES_CATS_TEXT","{cat_name} In Category {count_movie} Serie Found.");
define("SERIES_PAGE_PREV","Anterior");
define("SERIES_PAGE_NEXT","Próximo");
define("PROFILE_TITLE","Perfil");
define("PROFILE_DESC","Você pode fazer suas configurações de perfil nesta página.");
define("PROFILE_ACCOUNT","Informações da conta");
define("PROFILE_ACCOUNT_TEXT","Clique para obter os detalhes de sua conta e seus links de iptv.");
define("PROFILE_PASS","Sua Senha");
define("PROFILE_PASS_TEXT","Clique para alterar a senha da sua conta.");
define("PROFILE_USERNAME","Seu Usuário");
define("PROFILE_PASS","Sua senha");
define("PROFILE_BOUQET_ALERT_1","Bouqets have been updated successfully.");
define("PROFILE_BOUQET_ALERT_2","Bouqets could not be updated.");
define("PROFILE_PASS_MESSAGE","Your New Password:<br />* At least 8 characters<br />* At least 3 uppercase letters<br />* At least 3 number<br />should contain.");
define("PROFILE_MODAL_TITLE","IPTV Links");
define("PROFILE_TIME","Data de vencimento da sua conta");
define("PROFILE_LINK","IPTV Links");
define("PROFILE_PORTAL","Portal URL");
define("PROFILE_PORTAL_DESC","Você pode visualizar as informações do URL do Portal.");
define("PROFILE_PASS_CHANGE","Nova Senha");
define("PROFILE_PASS_CHANGE_2","Nova Senha (Novamente)");
define("PROFILE_PASS_CHANGE_BUTTON","Change Password");
define("PROFILE_PASS_ALERT_1","The passwords you entered do not match.");
define("PROFILE_PASS_ALERT_2","Your new password must be at least 8 characters.");
define("PROFILE_PASS_ALERT_3","Your new password must contain at least 3 capital letters.");
define("PROFILE_PASS_ALERT_4","Your new password must contain at least 3 numbers.");
define("PROFILE_PASS_ALERT_5","Your password has been changed successfully. Please login again.");
define("PROFILE_PASS_ALERT_6","Please make sure you do not leave passwords blank.");
define("PROFILE_PASS_ALERT_7","Please make sure that passwords match each other.");
define("PROFILE_BOUQUET","Bouquet Settings");
define("PROFILE_BOUQUET_DESC","Click to make your Bouquet settings.");
define("PROFILE_BOUQUET_SAVE","Save");
define("SEARCH_INPUT_TEXT","Busca");
define("MENU_HOMEPAGE","Início");
define("MENU_LIVETV","Canais");
define("MENU_MOVIES","Filmes");
define("MENU_SERIES","Series");
define("MENU_GUIDES","Guias");
define("MENU_PROFILE","Minha conta");
define("MENU_LOGOUT","Sair");
define("GUIDES_TITLE","Guias de instalação");
define("GUIDES_DESC","Você pode conferir os guias abaixo para adicionar sua lista de iptv aos seus dispositivos.");
define("GUIDES_MAC","MAC Address");
define("GUIDES_URL","Playlist URL");
define("GUIDES_PIN","MAC Pin");
define("GUIDES_SAVE","Upload Playlist");
define("GUIDES_MODAL_TITLE","Playlist Information");
define("GUIDES_MESSAGE_1","Your Channel List Has Been Uploaded Successfully.");
define("GUIDES_MESSAGE_2","The MAC address was not found.");
define("GUIDES_MESSAGE_3","Playlist failed to load.");
define("GUIDES_MESSAGE_4","MAC Pin");

// English Admin Panel
define("PANEL_ALERT_TITLE_1","Warning!");
define("PANEL_ALERT_TITLE_2","Information");
define("PANEL_ALERT_MESAGE_1","Please enter your username.");
define("PANEL_ALERT_MESAGE_2","Please enter your password.");
define("PANEL_ALERT_MESAGE_3","You have successfully logged in. You are being redirected.");
define("PANEL_ALERT_MESAGE_4","The account with the information you entered was not found.");
define("PANEL_LOGIN_USERNAME","Username");
define("PANEL_LOGIN_PASS","Password");
define("PANEL_LOGIN_BUTTON","Login");
define("PANEL_HOMEPAGE","Início");
define("PANEL_BOUQUETS","Bouquets");
define("PANEL_GUIDES","Guides");
define("PANEL_ADMINS","Managers");
define("PANEL_THEMES","Configurações de tema");
define("PANEL_SETTINGS","Configurações");
define("PANEL_PROFILE","Perfil");
define("PANEL_LOGOUT","Sair");
define("FOOTER_COPY","All Rights Reserved.");
define("FOOTER_VERSION","Version");
define("PANEL_ADMINS_TITLE","Manager Settings");
define("PANEL_ADMINS_MESSAGE_1","Admin update has been done successfully.");
define("PANEL_ADMINS_MESSAGE_2","Admin update failed.");
define("PANEL_ADMINS_MESSAGE_3","Adding Admin has been done successfully.");
define("PANEL_ADMINS_MESSAGE_4","Adding Admin failed.");
define("PANEL_ADMINS_USERNAME","Username");
define("PANEL_ADMINS_PASS","Password");
define("PANEL_ADMINS_SAVE","Save");
define("PANEL_ADMINS_TITLE2","Managers Added to the System");
define("PANEL_ADMINS_MESSAGE_5","Manager deletion has been done successfully.");
define("PANEL_ADMINS_MESSAGE_6"," Deletion of Manager failed");
define("PANEL_ADMINS_ACTIONS","Transactions");

define("PANEL_BOUQUETS_TITLE","Bouquet Settings");
define("PANEL_BOUQUETS_MESSAGE_1","Bouquet update successfully performed.");
define("PANEL_BOUQUETS_MESSAGE_2","Bouquet update failed.");
define("PANEL_BOUQUETS_MESSAGE_3","Adding bouquet was done successfully.");
define("PANEL_BOUQUETS_MESSAGE_4","Adding a bouquet failed.");
define("PANEL_BOUQUETS_ID","Bouquet ID");
define("PANEL_BOUQUETS_NAME","Bouquet Name");
define("PANEL_BOUQUETS_SAVE","SAVE");
define("PANEL_BOUQUETS_TITLE2","Bouquets Added to the System");
define("PANEL_BOUQUETS_MESSAGE_5","Bouquet deletion was successfully done.");
define("PANEL_BOUQUETS_MESSAGE_6"," Deleting a bouquet failed.");
define("PANEL_BOUQUETS_ACTIONS","Transactions");

define("PANEL_GUIDES_TITLE","Guide Settings");
define("PANEL_GUIDES_MESSAGE_1","Guide update has been done successfully.");
define("PANEL_GUIDES_MESSAGE_2","Guide update process failed.");
define("PANEL_GUIDES_MESSAGE_3","Guide adding has been done successfully.");
define("PANEL_GUIDES_MESSAGE_4","Adding guide could not be done.");
define("PANEL_GUIDES_NAME","Guide Name");
define("PANEL_GUIDES_SMART","IPTV Application");
define("PANEL_GUIDES_DESC","Guide Detail");
define("PANEL_GUIDES_YES","YES");
define("PANEL_GUIDES_NO","NO");
define("PANEL_GUIDES_SAVE","SAVE");
define("PANEL_GUIDES_TITLE2","Guides Added to the System");
define("PANEL_GUIDES_MESSAGE_5","Guide deletion has been successfully done.");
define("PANEL_GUIDES_MESSAGE_6"," Deleting guide could not be done.");
define("PANEL_GUIDES_ACTIONS","Transactions");


define("PANEL_PROFILE_TITLE","Profile Settings");
define("PANEL_PROFILE_MESSAGE_1","Profile information update has been done successfully. Login again with your new information.");
define("PANEL_PROFILE_MESSAGE_2","Update profile information failed.");
define("PANEL_PROFILE_USERNAME","Username");
define("PANEL_PROFILE_PASS","Password");
define("PANEL_PROFILE_PASS_MESSAGE","You can enter a new password.");
define("PANEL_PROFILE_SAVE","SAVE");



define("PANEL_SETTINGS_TITLE","Nome do site");
define("PANEL_SETTINGS_MESSAGE_1","Nome do site have been updated successfully.");
define("PANEL_SETTINGS_MESSAGE_2","Nome do site could not be updated.");
define("PANEL_SETTINGS_TITLE","Site Title");
define("PANEL_SETTINGS_DESC","DESCRIÇÃO");
define("PANEL_SETTINGS_XTREAM","SEU DNS COM UMA / NO FINAL
 exemplo:  seudns:80/");
define("PANEL_SETTINGS_PORTAL","SEU DNS COM UMA / NO FINAL
 exemplo:  seudns:80/");
define("PANEL_SETTINGS_LANG","Site Language");
define("PANEL_SETTINGS_DARK","Dark Mod");
define("PANEL_SETTINGS_LOGO","Site Logo");
define("PANEL_SETTINGS_FAV","Site Favicon");
define("PANEL_SETTINGS_FILE","Select file");
define("PANEL_SETTINGS_MAG","MAG Login");
define("PANEL_SETTINGS_CATEGORY","Channel/Bouquet Editing");
define("PANEL_SETTINGS_UNLOGIN","Unlimited Account Login");
define("PANEL_SETTINGS_CHANGEPASS","Change Account Password");
define("PANEL_SETTINGS_SAVE","SAVE");
define("PANEL_SETTINGS_UPBUT","LOAD");
define("PANEL_SETTINGS_OTHER","Other Settings");
define("PANEL_SETTINGS_TAB1","General Settings");
define("PANEL_SETTINGS_TAB2","IPTV Links");
define("PANEL_SETTINGS_TAB3","Recaptcha");
define("PANEL_SETTINGS_RECAPTCHA_1","Recaptcha Key");
define("PANEL_SETTINGS_RECAPTCHA_2","Recaptcha Secret Key");

define("PANEL_THEMES_TITLE","Configurações de tema");
define("PANEL_THEMES_TAB1", "View Settings");
define("PANEL_THEMES_TAB2", "Color Settings");
define("PANEL_THEMES_COLOR1", "Default");
define("PANEL_THEMES_COLOR2", "Red");
define("PANEL_THEMES_COLOR3", "Green");
define("PANEL_THEMES_COLOR4", "Blue");
define("PANEL_THEMES_COLOR5", "Pink");
define("PANEL_THEMES_COLOR6", "Yellow");
define("PANEL_THEMES_COLOR7", "Orange");
define("PANEL_THEMES_COLOR8", "Grey");
define("PANEL_THEMES_COLOR9", "Brown");
define("PANEL_THEMES_COLOR10", "Dark Green");
define("PANEL_THEMES_COLOR11", "Deep Pink");
define("PANEL_THEMES_COLOR12", "Cyan");
define("PANEL_THEMES_COLOR13", "Dark Orchid");
define("PANEL_THEMES_DARK_MODE", "Dark Appearance");
define("PANEL_THEMES_LIGHT_MODE", "Light Appearance");

// English Setup Wizard
define("INSTALL_TITLE","Setup Wizard");
define("INSTALL_MESSAGE_1","Since the system has been set up before, you cannot install it.");
define("INSTALL_LANG","Language selection:");
define("INSTALL_STEP_1_4", "Step 1 / 5");
define("INSTALL_LANG_TEXT", "Please Select the Language for Installation");
define("INSTALL_NEXT_BUTTON", "Continue");
define("INSTALL_PANEL","Panel Information:");
define("INSTALL_STEP_2_4", "Step 2 / 5");
define("INSTALL_PANEL_DNS","DNS Address (http://dns:port/):");
define("INSTALL_DBS","Database Information:");
define("INSTALL_STEP_3_4", "Step 3 / 5");
define("INSTALL_DBS_HOST", "DB Host");
define("INSTALL_DBS_USER", "DB Username");
define("INSTALL_DBS_PASS", "DB Password");
define("INSTALL_DBS_DATA", "DB Database");
define("INSTALL_DBS_MESSAGE_1", "conf/config.php file not found. Create the file in the relevant directory, if the file exists, check the write permissions.");
define("INSTALL_DBS_MESSAGE_2", "Database connection could not be established with your database information. Check the information.");
define("INSTALL_DBS_MESSAGE_3", "There was a problem loading the database file into the database. Please check the file and try again.");

define("INSTALL_STEP_4_4", "Step 4 / 5");
define("INSTALL_ADMIN","Admin Information:");
define("INSTALL_ADMIN_USERNAME","Username:");
define("INSTALL_ADMIN_PASSWORD","Password:");
define("INSTALL_ADMIN_MESSAGE_1", "Connection to database failed. Return to the previous page and check the information.");
define("INSTALL_ADMIN_MESSAGE_2", "An error occurred while creating the user. Try again.");
define("INSTALL_ADMIN_MESSAGE_3", "An error occurred while updating the site information. Try again.");

define("INSTALL_SUCCESS","Setup Complete!");
define("INSTALL_STEP_5_4","Step 5 / 5");
define("INSTALL_SUCCESS_TEXT", "The installation has completed successfully. Do not forget to log in to your panel with the information you have created and update the site information. In a few seconds, you will be directed.");

define("PANEL_FIRST_ALERT_TITLE", "Warning");
define("PANEL_FIRST_ALERT", "In order to be able to enter MAG entry, change bouquet, change password, please add the hosting IP address to the API IP's section and make sure that the port (Ex: 8000) you used in your DNS address is open.");
define("INSTALL_SUCCESS_ALERT_1", "After the installation process, you need to delete the install folder manually. Please delete the relevant folder via ftp to avoid any security gap in the system.");
?>